@charset "UTF-8";

/* リセット */
body,div,p,blockquote,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,caption,tr,td,th,address,header,footer,nav,article,section,aside,figure,figcaption {margin:0; padding:0;}
body,div,p,blockquote,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,address,header,footer,nav,article,section,aside,figure,figcaption {display:block;}
ul,ol {list-style-type:none;}
img {border:none; vertical-align:middle;}

/* ユーティリティー */
a {zoom:1; text-decoration:none; color:#333; transition: opacity 2s; -webkit-transition: opacity 2s; -ms-transition: opacity 2s; -o-transition: opacity 2s;}
a:hover, a.active, a.np {opacity: 0.8; filter: alpha(opacity=80); -ms-filter: "alpha(opacity=80)";}
a.nohover {opacity: 1.0; filter: alpha(opacity=100); -ms-filter: "alpha(opacity=100)";	}
.fgo {font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;}
.fmin {	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;}
.flt-l {float: left;}
.flt-r {float: right;}
.clearfix:after {
	content:"";
	clear:both;
	display:block;
}
.page {margin:0 auto; width:1080px;}

.boxshadow {box-shadow:rgba(000, 000, 000, 0.120000) 0px 0px 3px 2px; -webkit-box-shadow:rgba(000, 000, 000, 0.120000) 0px 0px 3px 2px; -moz-box-shadow:rgba(000, 000, 000, 0.120000) 0px 0px 3px 2px;zoom: 1;position:relative;}

table {border-collapse:collapse;}


body {
	color:#000;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size:18px;
	line-height:1.4;
}
body p {
	line-height:1.8;
}

article {
	overflow:hidden;
}

/* -------------------------------------
common
------------------------------------- */
.bg_brown {
	background-color:#f4f0eb;
}
.bg_orange {
	background-color:#fde9d2;
}

.sptel {
	pointer-events:none;
	cursor:default;
}
.sptel img {
	width:100%;
	height:auto;
}
.request {
	padding:20px 20px 30px 20px;
	border:1px solid #1073b6;
	border-radius:10px;
	box-sizing:border-box;
	position:relative;
}
.request dl {
	width:61%;
	margin:0 auto;
}
.request dl dt {
	font-size:27px;
	font-weight:bold;
	line-height:1.8;
	color:#ff7e04;
}
.request dl dd {
	font-size:0;
	text-align:center;
}
.request dl dd .sptel {
	width:282px;
	margin-right:20px;
	display:inline-block;
	vertical-align:middle;
}
.request dl dd .catalogbtn {
	width:calc(100% - 302px);
	display:inline-block;
	vertical-align:middle;
}
.request dl dd img {
	width:100%;
	height:auto;
}
.request .balloon {
	width:13.7%;
	height:auto;
	position:absolute;
	top:-32%;
	left:35px;
}
.request .counselor {
	width:19.8%;
	height:auto;
	position:absolute;
	bottom:0;
	right:20px;
}

.catalogbtn {
	font-size:21px;
	color:#fff;
	text-align:center;
	width:200px;
	padding:10px 25px 10px 10px;
	border-radius:50px;
	box-sizing:border-box;
	display:block;
	background-color:#29abe2;
	position:relative;
}
.catalogbtn:after {
	content:">";
	font-size:18px;
	display:block;
	position:absolute;
	top:48%;
	right:20px;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
}

.contblk {
	padding:40px 0 50px 0;
}
.contblk .blkttl {
	font-size:36px;
	text-align:center;
	margin-bottom:40px;
}
.contblk .blkttl span {
	padding:0 20px;
	display:inline-block;
	position:relative;
}
.contblk .blkttl span:before, .contblk .blkttl span:after {
	content:"";
	width:17px;
	height:67px;
	display:block;
	position:absolute;
	top:10px;
}
.contblk .blkttl span:before {
	background:url(../imgs/brackets-lft.png) no-repeat left center;
	background-size: auto 100%;
	left:0;
}
.contblk .blkttl span:after {
	background:url(../imgs/brackets-rgt.png) no-repeat right center;
	background-size:auto 100%;
	right:0;
}
.contblk .blkttl img {
	width:50%;
	max-width:237px;
	min-width:237px;
	height:auto;
	margin:0 auto 5px auto;
	display:block;
}
.contblk .blkttl span span {
	font-size:21px;
	margin-right:5px;
	padding:0;
	vertical-align:middle;
	top:-3px;
}
.contblk .blkttl span span:before, .contblk .blkttl span span:after {
	content:none;
}

/* -------------------------------------
header
------------------------------------- */
header {
	border-top:5px solid #1073b6;
}
header #hdrtop {
	padding:20px 0;
}
header #hdrtop #logo {
	width:230px;
	float:left;
}
header #hdrtop #logo a {
	display:block;
}
header #hdrtop #logo img {
	width:100%;
	height:auto;
}
header #hdrtel {
	font-size:0;
	text-align:right;
	width:calc(100% - 230px);
	float:right;
}
header #hdrtel .sptel {
	width:21.3%;
	min-width:120px;
	margin-right:10px;
	display:inline-block;
	vertical-align:middle;
}
header #hdrtel .catalogbtn {
	display:inline-block;
	vertical-align:middle;
}

/* -------------------------------------
mainimg
------------------------------------- */
#mainimg {
	position:relative;
}
#mainimg #ttl {
	text-align:center;
	width:31.5%;
	max-width:452px;
	min-width:250px;
	margin:0 auto;
	position:absolute;
	top:50%;
	left:0;
	right:0;
	z-index:100;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
}
#mainimg #ttl img {
	width:100%;
	height:auto;
}
.slide {
	width:100%;
	overflow:hidden;
}
.slide li {
	padding-right:10px;
	outline:none;
}
.slide li img {
	width:100%;
	height:auto;
	border-radius:30px;
}

/* -------------------------------------
caption
------------------------------------- */
#caption p {
	font-size:21px;
	font-weight:bold;
	text-align:center;
	margin-bottom:28px;
}

/* -------------------------------------
example
------------------------------------- */
#example {
	
}
#example ul {
	font-size:0;
}
#example ul li {
	width:32%;
	margin:0 2% 2% 0;
	display:inline-block;
	vertical-align:top;
}
#example ul li:nth-child(3n) {
	margin-right:0;
}
#example ul li img {
	width:100%;
	height:auto;
	margin-bottom:10px;
}
#example ul li p {
	font-size:18px;
	font-weight:bold;
}

/* -------------------------------------
theme
------------------------------------- */
#theme {
	padding-top:0;
}
#theme ul#genre {
	font-size:0;
	margin-bottom:20px;
	padding:0 30px;
	box-sizing:border-box;
}
#theme ul#genre li {
	font-size:21px;
	color:#fff;
	text-align:center;
	width:18%;
	margin:0 2.5% 2.5% 0;
	padding:5px;
	box-sizing:border-box;
	display:inline-block;
	background-color:#1073b6;
}
#theme ul#genre li:nth-child(5n) {
	margin-right:0;
}

#theme #reform .clm1, #theme #reform .clm2 {
	width:44%;
	margin-bottom:40px;
}
#theme #reform .clm1 dl dt, #theme #reform .clm2 dl dt {
	margin-bottom:10px;
}
#theme #reform .clm1 dl dt img, #theme #reform .clm2 dl dt img {
	width:100%;
	height:auto;
}
#theme #reform .clm1 dl dd, #theme #reform .clm2 dl dd {
	font-size:16px;
	font-weight:bold;
}
#theme #reform dl dd li {
	line-height:1.6;
}
#theme #reform .clm1 dl dd ul {
	font-size:0;
}
#theme #reform .clm1 dl dd li {
	font-size:16px;
	width:50%;
	display:inline-block;
	vertical-align:top;
}
#theme #reform .clm2 {
	font-size:0;
}
#theme #reform .clm2 dl {
	width:48%;
	margin-right:4%;
	display:inline-block;
}
#theme #reform .clm2 dl:nth-child(2) {
	margin-right:0;
}

/* -------------------------------------
catalog
------------------------------------- */
#catalog {
	padding-top:80px;
}

/* -------------------------------------
tsubo
------------------------------------- */
#tsubo .page {
	overflow:hidden;
}
#tsubo.contblk .blkttl {
	margin-bottom:16%;
}
#tsubo .flt-l, #tsubo .flt-r {
	width:47%;
	margin-bottom:180px;
	padding:20px;
	border:3px solid #4d4d4d;
	border-top:1px solid #fff;
	box-sizing:border-box;
	background-color:#fff;
	position:relative;
	border-top-right-radius:2px;
	border-top-left-radius:2px;
}
#tsubo div:nth-last-child(-n+2) {
	margin-bottom:10px;
}
#tsubo div:last-child {
	margin-top:0;
}
#tsubo .flt-l:before, #tsubo .flt-r:before {
	content:"";
	text-align:center;
	width:0;
	height:0;
	margin:0 auto;
	border-top:0vw solid transparent;
	border-right:254px solid transparent;
	border-left:249px solid transparent;
	border-bottom:100px solid #fff;
	display:block;
	position:absolute;
	bottom:99.5%;
	left:0;
	right:0;
	z-index:50;
}
#tsubo .flt-l:after, #tsubo .flt-r:after {
	content:"";
	width:0;
	height:0;
	text-align:center;
	margin:0 auto;
	border-top:0vw solid transparent;
	border-right:255px solid transparent;
	border-left:248px solid transparent;
	border-bottom:100px solid #4d4d4d;
	display:block;
	position:absolute;
	bottom:100%;
	left:0;
	right:0;
}
#tsubo .flt-l {
	text-align:center;
}
#tsubo .flt-r {
	margin-top:50px;
}
#tsubo #pickup h3 {
	font-size:30px;
	text-align:center;
	margin-bottom:10px;
}
#tsubo #pickup #cost h3 {
	font-size:24px;
}
#tsubo #pickup h3 br {
	display:none;
}
#tsubo #pickup p {
	font-size:19px;
	font-weight:bold;
	color:#1073b6;
	margin-bottom:20px;
}
#tsubo #pickup img {
	width:100%;
	height:auto;
	margin-bottom:10px;
}
#tsubo #pickup #use img {
	width:28%;
	position:absolute;
	bottom:-15%;
	right:0;
}
#tsubo #pickup #use ul li {
	font-size:16px;
	font-weight:bold;
	color:#1073b6;
}
#tsubo #pickup #use ul li:nth-child(2) {
	margin-bottom:20px;
}
#tsubo #pickup #use ul li dd {
	text-indent:-1em;
	padding-left:1em;
	box-sizing:border-box;
}
#tsubo .tsubonum {
	text-align:center;
	padding:11%;
	border-radius:50%;
	box-sizing:border-box;
	display:inline-block;
	vertical-align:top;
	background-color:#1073b6;
	position:absolute;
	top:-10%;
	left:5%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	z-index:100;
}
#tsubo .tsubonum span {
	font-size:25px;
	color:#fff;
	display:inline-block;
	position:absolute;
	top:52%;
	left:0;
	right:0;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
}

/* -------------------------------------
faq
------------------------------------- */
#faq {
	padding-bottom:20%;
}
#faq dl {
	width:778px;
	margin:0 auto;
}
#faq dl dt, #faq dl dd {
	font-weight:bold;
	line-height:1.8;
	padding:15px 15px 15px 65px;
	border-radius:5px;
	box-sizing:border-box;
	position:relative;
}
#faq dl dt {
	color:#1073b6;
}
#faq dl dt:before, #faq dl dd:before {
	content:"";
	width:46px;
	height:37px;
	display:block;
	position:absolute;
	top:50%;
	left:10px;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
}
#faq dl dt:before {
	background:url(../imgs/faq_question.png) no-repeat left top;
	background-size:100% auto;
}
#faq dl dd:before {
	background:url(../imgs/faq_answer.png) no-repeat left top;
	background-size:100% auto;
}
#faq dl dd {
	color:#4d4d4d;
	background-color:#f4f0eb;
}

/* -------------------------------------
making
------------------------------------- */
#making {
	padding-top:0;
	position:relative;
}
#making:before {
	content: "";
	text-align:center;
	margin:0 auto;
	border-top:0vw solid transparent;
	border-right:49vw solid transparent;
	border-left:50vw solid transparent;
	border-bottom:13vw solid #fde9d2;
	display:block;
	position:absolute;
	bottom:100%;
	left:0;
	right:0;
	z-index:-1;
}
#making #proposal {
	width:75%;
	margin:0 auto 20px auto;
	background-color:#fff;
}
#making #proposal img {
	width:24.2%;
	height:auto;
	float:left;
}
#making #proposal p {
	font-size:34px;
	font-weight:bold;
	line-height:1.2;
	width:calc(100% - 24.2%);
	float:right;
	padding:15px 15px 5px 30px;
	box-sizing:border-box;
}
#making p.cap {
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-bottom:40px;
}
#making ul {
	font-size:0;
}
#making ul li {
	font-size:16px;
	color:#fff;
	text-align:center;
	box-sizing:border-box;
	border-radius:50%;
	padding:5%;
	margin-right:2.8%;
	display:inline-block;
	vertical-align:top;
	background-color:#1073b6;
	position:relative;
	z-index:100;
}
#making ul li:last-child {
	margin-right:0;
}
#making ul li:after {
	content:"";
	width:15px;
	height:17px;
	background:url(../imgs/triangle-rgt.png) no-repeat left top;
	background-size:100% auto;
	display:block;
	position:absolute;
	top:52%;
	right:-20.5%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
}
#making ul li:last-child:after {
	content:none;
}
#making ul li span {
	display:inline-block;
	position:absolute;
	top:52%;
	left:0;
	right:0;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
}

/* -------------------------------------
system
------------------------------------- */
#system .flt-l, #system .flt-r {
	width:46%;
}
#system h3 {
	font-size:27px;
	text-align:center;
	margin-bottom:20px;
}
#system h3:after {
	content:"";
	width:41px;
	margin:15px auto 0 auto;
	border:3px solid #1073b6;
	display:block;
}
#system p {
	font-size:16px;
	font-weight:bold;
}
#system .flt-r p {
	margin-bottom:25px;
}
#system .flt-r ul {
	font-size:0;
}
#system .flt-r ul li {
	width:48%;
	margin-right:4%;
	display:inline-block;
}
#system .flt-r ul li:last-child {
	margin-right:0;
}
#system .flt-r ul li img {
	width:100%;
	height:auto;
}

/* -------------------------------------
contact
------------------------------------- */
#contact.contblk .blkttl {
	margin-bottom:22px;
}
#contact p.cap {
	font-size:14px;
	text-align:center;
	margin-bottom:35px;
}
#contact #contactblk {
	width:890px;
	margin:0 auto 50px auto;
	padding:40px 40px 40px 100px;
	border:6px solid #1073b6;
	box-sizing:border-box;
	position:relative;
}
#contact img {
	width:100%;
	height:auto;
}
#contact #cnttel {
	width:57.5%;
}
#contact #cntimg {
	width:24.5%;
	position:absolute;
	bottom:0;
	right:12%;
}
#contact .catalogbtn {
	width:323px;
	margin:0 auto;
	padding:20px;
	background-color:#1073b6;
}
#contact .catalogbtn:after {
	content:none;
}

/* -------------------------------------
footer
------------------------------------- */
footer {
	padding:30px 0 40px 0;
}
footer #ftradd {
	font-size:14px;
	text-align:center;
	margin-bottom:30px;
}
footer #ftrlogo {
	width:230px;
	margin:0 auto;
}
footer #ftrlogo a {
	display:block;
}
footer #ftrlogo img {
	width:100%;
	height:auto;
}

#pagetop {
	width:54px;
	display:block;
	position:fixed;
	bottom:20px;
	right:20px;
	display:none;
}
#pagetop a {
	display:block;
}
#pagetop img {
	width:100%;
	height:auto;
}


@media screen and (max-width:1130px) {
	.page {
		width:100%;
		padding:0 20px;
		box-sizing:border-box;
	}
	
	.request dl dt {
		font-size:22px;
	}
	
	.contblk .blkttl {
		font-size:30px;
	}
	.contblk .blkttl span span {
		font-size:18px;
	}
	
	/* -------------------------------------
	example
	------------------------------------- */
	#example ul li p {
		font-size:17px;
	}
	
	/* -------------------------------------
	theme
	------------------------------------- */
	#theme ul#genre li {
		font-size:18px;
	}
	
	/* -------------------------------------
	tsubo
	------------------------------------- */
	#tsubo.contblk .blkttl {
		margin-bottom:10%;
	}
	#tsubo .flt-l, #tsubo .flt-r {
		border-top:3px solid #4d4d4d;
		margin-bottom:100px;
	}
	#tsubo .flt-l:before, #tsubo .flt-r:before {
		border-right:none;
		border-left:none;
		border-bottom:none;
	}
	#tsubo .flt-l:after, #tsubo .flt-r:after {
		border-right:none;
		border-left:none;
		border-bottom:none;
	}
	#tsubo .tsubonum {
		width:75px;
		margin:0 auto;
		padding:40px;
		display:block;
		position:static;
		transform:translateY(0);
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		-moz-transform:translateY(0);
	}
	#tsubo .tsubonum span {
		font-size:20px;
	}
	#tsubo #pickup h3 {
		font-size:22px;
	}
	#tsubo #pickup #cost h3 {
		font-size:22px;
	}
	#tsubo #pickup p {
		font-size:16px;
	}
	#tsubo #pickup #use ul li {
		font-size:14px;
	}
	
	/* -------------------------------------
	making
	------------------------------------- */
	#making #proposal img {
		width:100%;
		float:none;
	}
	#making #proposal p {
		font-size:26px;
		text-align:center;
		width:100%;
		float:none;
		padding:15px;
	}
	#making ul {
		font-size:0;
		text-align:center;
	}
	#making ul li {
		padding:8%;
		margin-right:5.8%;
		margin-bottom:20px;
	}
	#making ul li:nth-child(4n) {
		margin-right:0;
	}
	
	/* -------------------------------------
	system
	------------------------------------- */
	#system h3 {
		font-size:26px;
	}
}

@media screen and (max-width:960px) {
	.request dl dt {
		font-size:18px;
	}
	.request dl dd .sptel {
		width:240px;
	}
	.request dl dd .catalogbtn {
		width:calc(100% - 260px);
	}
	.catalogbtn {
		font-size:18px;
		padding: 6px 25px 6px 10px;
	}
	
	#contact #contactblk {
		width:100%;
	}
}

@media screen and (max-width:840px) {
	.request dl dt {
		font-size:16px;
	}
	.request dl dd .sptel {
		width:200px;
	}
	.request dl dd .catalogbtn {
		width:calc(100% - 220px);
	}

	#faq dl {
		width:100%;
	}
}

@media screen and (max-width:768px) {
	/* -------------------------------------
	common
	------------------------------------- */
	.request dl {
		width:100%;
	}
	.request dl dt {
		text-align:center;
		margin-bottom:10px;
	}
	.request dl dd .sptel {
		margin:0 auto 15px auto;
		display:block;
	}
	.request dl dd .catalogbtn {
		width:55%;
		margin:0 auto;
		display:block;
	}
	.request .balloon {
		top:50%;
		bottom:auto;
		transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
		-ms-transform:translateY(-50%);
		-moz-transform:translateY(-50%);
	}
	
	.catalogbtn {
		font-size:18px;
		width:170px;
	}
	.catalogbtn:after {
		font-size:16px;
	}
	.contblk .blkttl {
		font-size:24px;
	}
	.contblk .blkttl span:before {
		background-size:95% auto;
		top:0;
	}
	.contblk .blkttl span:after {
		background-size:95% auto;
		top:0;
	}
	.contblk .blkttl span span {
		font-size:16px;
		display:block;
	}
	
	/* -------------------------------------
	header
	------------------------------------- */
	header #hdrtop #logo {
		width:200px;
	}
	header #hdrtel {
		width:calc(100% - 200px);
	}
	
	/* -------------------------------------
	mainimg
	------------------------------------- */
	.slide li {
		padding:0;
	}
	.slide .slick-prev, .slide .slick-prev:hover, .slide .slick-next, .slide .slick-next:hover {
		width:35px;
		height:35px;
	}
	.slide .slick-prev, .slide .slick-prev:hover {
		left:20px;
	}
	.slide .slick-next, .slide .slick-next:hover {
		right:20px;
	}
	
	/* -------------------------------------
	caption
	------------------------------------- */
	#caption p {
		font-size:18px;
	}
	
	/* -------------------------------------
	example
	------------------------------------- */
	#example ul li {
		width:48%;
		margin:0 4% 4% 0;
	}
	#example ul li:nth-child(3n) {
		margin-right:4%;
	}
	#example ul li:nth-child(2n) {
		margin-right:0;
	}
	#example ul li p {
		font-size:16px;
	}
	#example ul li p br {
		display:none;
	}
	
	/* -------------------------------------
	theme
	------------------------------------- */
	#theme ul#genre {
		padding:0;
	}
	#theme ul#genre li {
		font-size:16px;
	}
	#theme #reform .clm1, #theme #reform .clm2 {
		width:48%;
	}
	#theme #reform .clm1 dl dd, #theme #reform .clm2 dl dd {
		font-size:14px;
	}
	#theme #reform .clm1 dl dd li {
		font-size:14px;
	}
	
	/* -------------------------------------
	#catalog
	------------------------------------- */
	#catalog {
		padding-top:50px;
	}
	
	/* -------------------------------------
	faq
	------------------------------------- */
	#faq dl dt, #faq dl dd {
		font-size:16px;
	}
	
	/* -------------------------------------
	tsubo
	------------------------------------- */
	#tsubo.contblk .blkttl {
		margin-bottom:60px;
	}
	#tsubo .flt-l, #tsubo .flt-r {
		width:100%;
		margin-top:0;
		margin-bottom:40px;
	}
	#tsubo div:nth-last-child(-n+2) {
		margin-bottom:40px;
	}
	#tsubo .tsubonum span {
		font-size:18px;
	}
	
	/* -------------------------------------
	making
	------------------------------------- */
	#making {
		padding-top:30px;
	}
	#making #proposal p {
		font-size:22px;
	}
	#making ul li {
		font-size:14px;
		padding: 9.2%;
	}
	#making ul li:after {
		right:-23.5%;
	}
	
	/* -------------------------------------
	system
	------------------------------------- */
	#system h3 {
		font-size:22px;
	}
	
	/* -------------------------------------
	contact
	------------------------------------- */
	#contact #contactblk {
		padding:20px;
	}
	#contact #cnttel {
		width:70.5%;
	}
	#contact #cntimg {
		right:4%;
	}
	
	#pagetop {
		width:40px;
	}
}

@media screen and (max-width:640px) {
	/* -------------------------------------
	common
	------------------------------------- */
	.sptel {
		pointer-events:auto;
		cursor:pointor;
	}
	.request dl dd .catalogbtn {
		width:100%;
	}
	.request .balloon, .request .counselor {
		display:none;
	}
	
	.contblk .blkttl {
		font-size:20px;
	}
	.catalogbtn {
		font-size:14px;
		width:160px;
		padding:8px 25px 8px 8px;
	}
	.catalogbtn:after {
		font-size:14px;
		top:50%;
	}
	
	.contblk .blkttl span:before {
		background-size:90% auto;
		top:0;
	}
	.contblk .blkttl span:after {
		background-size:90% auto;
		top:0;
	}
	
	/* -------------------------------------
	header
	------------------------------------- */
	header #hdrtop #logo {
		float:none;
		margin:0 auto 20px auto;
	}
	header #hdrtel {
		text-align:center;
		width:100%;
		float:none;
	}
	
	/* -------------------------------------
	caption
	------------------------------------- */
	#caption p {
		font-size:16px;
	}
	
	/* -------------------------------------
	example
	------------------------------------- */
	#example ul li p {
		font-size:14px;
	}
	#example ul li:last-child p {
		height:auto!important;
	}
	
	/* -------------------------------------
	theme
	------------------------------------- */
	#theme ul#genre li {
		font-size:14px;
		width:48%;
		margin-right:4%;
	}
	#theme ul#genre li:nth-child(5n) {
		margin-right:4%;
	}
	#theme ul#genre li:nth-child(2n) {
		margin-right:0;
	}
	#theme #reform .clm1, #theme #reform .clm2 {
		width:100%;
		height:auto!important;
		margin-bottom:30px;
	}
	
	/* -------------------------------------
	faq
	------------------------------------- */
	#faq dl dt, #faq dl dd {
		font-size:14px;
	}
	
	/* -------------------------------------
	tsubo
	------------------------------------- */
	#tsubo div:last-child {
		margin-bottom:0;
	}
	#tsubo #pickup h3 {
		font-size:18px;
	}
	#tsubo #pickup #cost h3 {
		font-size:18px;
	}
	#tsubo #pickup h3 br {
		display:block;
	}
	#tsubo #pickup #use img {
		width:30%;
		margin:20px auto 0 auto;
		display:block;
		position:static;
	}
	#tsubo .tsubonum {
		width: 60px;
   		margin: 0 auto;
		padding: 34px;
	}
	
	/* -------------------------------------
	making
	------------------------------------- */
	#making #proposal {
		width:100%;
	}
	#making #proposal p {
		font-size:18px;
	}
	
	/* -------------------------------------
	system
	------------------------------------- */
	#system .flt-l, #system .flt-r {
		width:100%;
		float:none;
	}
	#system .flt-l {
		margin-bottom:40px;
	}
}

@media screen and (max-width:480px) {
	header #hdrtel .sptel {
		width:19.3%;
	}

	.slide .slick-prev, .slide .slick-prev:hover {
		left:10px;
	}
	.slide .slick-next, .slide .slick-next:hover {
		right:10px;
	}
	
	/* -------------------------------------
	tsubo
	------------------------------------- */
	#tsubo #pickup h3 {
		font-size:18px;
	}
	
	#making ul li {
		padding:12%;
		margin-right:10%;
	}
	#making ul li:nth-child(4n) {
		margin-right:10%;
	}
	#making ul li:nth-child(3n) {
		margin-right:0;
	}
	#making ul li:last-child {
		margin-right:0;
	}
	#making ul li:after {
		right:-25.5%;
	}
	
	#contact .catalogbtn {
		width:100%;
	}
}

@media screen and (max-width:320px) {
	.catalogbtn {
		width:130px;
	}
	.contblk .blkttl {
		font-size:18px;
	}
	.contblk .blkttl span span {
		font-size:13px;
		padding-top:5px;
	}

	#tsubo #pickup #cost h3 {
		font-size:16px;
	}
	#tsubo #pickup h3 {
		font-size:16px;
	}
	#tsubo .tsubonum {
		width: 50px;
   		margin: 0 auto;
		padding: 25px;
	}
	#tsubo .tsubonum span {
		font-size:14px;
	}
	
	#system h3 {
		font-size:18px;
	}
}

